@charset "utf-8";

nav.mainnav ul li {
	margin-right: 20px;
	width: auto;
}

aside {
	max-width: 264px;
	width: 100%;
	float: left;
	margin: 0 56px 0 0;
}

article {
	width: 664px;
	float: right;
	}

.box {
	margin: 36px 0;
}

#start aside {
    margin-top: -252px;
}
	
.box.third {
	width: 208px;
}

start .box.third {
	margin-bottom: 0;
}

#start .box.third {
    width: 208px;
    float: right;
		margin-left: 20px;
		margin-right: 0;
}

#start .box.third:first-of-type {
    margin-right: 0;
}

.box.intro {
	width: 100%;
	margin: 36px 0 1em;
}

/* Zweispalter */
.twocols .one, .twocols .two {
	width: 296px;
}

.twocols .one {
	margin-right: 24px;
}

/* Dreispalter */
.threecols {
	margin: 1em 0 1em;
	clear: both;
}

.threecols .one, .threecols .two, .threecols .three {
	width: 296px;
}

.threecols .one, .threecols .two {
	margin-right: 22px;
}

a.facebook-icon { 
	color: #000;
}

a.facebook-icon {
	margin-right: 0;
}